
@media only screen and (min-width: 900px) and (max-width: 1280px)  {

    .card-title-project {
        font-size: 16px !important;
    }

    .card-body-project {
        font-size: 12px !important;
    }

    .card-outline {
        padding-bottom: 1% !important;
        width: 90%;
    }

    .data-listing {
        left: 5%;
    }

    .search-form {
        width: 20%;
    }

    .navbar-brand{
        margin-right:auto;
    }

    #gallery .circle-date{
        height:12%;
        width:9%;
    }

    #gallery .circle-date-small{
        height:21%;
    }

    .filter_modal .modal-dialog{
        max-width:100% !important;
    }

    #ismain-homes > .container{
        margin-left:0px !important;
    }

    .custom-login-btn-header{
        margin-left:1%;
    }

    .custom-login-btn-header > li:nth-child(1){
        margin-bottom:18px;
        white-space:nowrap;
    }

    .description-custom{
        margin-top:2%;
    }

    .marketing-text-box {
        position: absolute;
        top: 70%;
        right: 4%;
    }

    #our-service{
        width:1245px !important;
    }

    .sama-logo-banner {
        margin-top: 18% !important;
    }

    .our-values{
        margin:80px 35px;
    }

    .social-icons-custom i {
        font-size: 24px;
        display: inline-block;
        color: #034d8a;
        margin: 0 5px;
        width: 15px;
        height: 15px;
        text-align: center;
        line-height: 25px;
    }

    .btn-outline-link-custom{
        font-size:15px !important;
    }

    #frmhomesearch .select--arrow .form-control {
        background: none;
        margin-bottom: 4px;
        border-bottom: 3px solid #034d8a !important;
        border-radius: 0;
        color: #034d8a !important;
        font-weight: bold;
        font-size: 21px;
    }

    .homeSearchBoxText {
        color: rgb(255,255,255);
        font-size: 27px;
        font-weight: bold;
    }

    .row-home-custom > .col-1 {
        margin-top: 1%;
    }

    .profile_image{
        height: auto !important;
    }

    .font-size-profile{
        font-size: 11px !important;
    }
}

@media only screen and (min-width: 900px) and (max-width: 1024px) {


    .card-title-project {
        font-size: 16px !important;
    }

    .card-body-project {
        font-size: 12px !important;
    }

    .profile-top-property{
        top: 0px !important;
    }

    .padding-profile{
        padding-top: 33px !important;
    }

    .profile_image{
        height: auto !important;
    }

    .profile-top{
        top: 25px !important;
    }

    .menu-item{
        padding-top:1.5rem !important;
    }

    #gallery .circle-date{
        font-size: 10px;
    }

    #gallery .circle-date > label >.font-size-16{
        font-size: 14px
    }

    #gallery .circle-date-small > label >.font-size-16{
        font-size: 8px
    }

    .centered{
        font-size: 20px;
    }

    .centered-small{
        font-size:14px !important;
    }

    .read-more-small-project{
        font-size:8px !important;
    }

    #currency > label {
        padding: 3%;
    }

    #gallery .circle-date-small{
        height:21%;
    }

    .modal-footer >  div >  button {
        font-size: 10px;
    }

    .social-icons a{
        margin:0px !important;
    }

    #price-filter-custom{
        font-size: 12px;
    }

    .custom-login-btn-header{
        padding-left:3%;
    }

    .action-login-style{
        width:80px !important;
    }


    .description-custom{
        margin-top:7%;
    }

    .icon-project{
        padding:8%;
    }

    .list-project > div  > div > button  {
        font-size: 7px;
    }

    .list-project > div  > div > select {
        font-size:12px;
    }

    .icon-project {
        padding: 5%;
    }

    #our-service{
        width:977px !important;
    }

    #our-service > p{
        display: none;
    }

    .marketing-text-box {
        position: absolute;
        top: 70%;
        right: 2%;
    }

    .our-values-at-sama{
        display: none;
    }

    .about-us-section-custom > p {
        display: none;
    }

    .show-text-sell-with-us {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 24%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .consultancy-q-custom{
        margin-top:10%;
    }

    .marketing-text-box{
        top:60% !important;
    }

    .sama-logo-banner {
        margin-top: 23% !important;
    }

    .our-values {
        margin: 80px 16px;
    }

    .content_img {
        position: absolute;
        width: 600px;
        left: 214px;
        top: 0px;
    }

    .content_img2 {
        position: absolute;
        z-index: 1;
        top: 261px;
        left: 625px;
        width: 380px;
        border-radius: 20px;
    }


    .content_img3 {
        position: absolute;
        left: 223px;
        top: 329px;
        width: 550px;
    }

    .content_img4 {
        position: absolute;
        z-index: 1;
        left: -30px;
        top: 271px;
        width: 400px;
    }

    .area-all {
        padding-bottom: 5%;
    }

    #frmhomesearch .select--arrow .form-control {
        background: none;
        margin-bottom: 4px;
        border-bottom: 3px solid #034d8a !important;
        border-radius: 0;
        color: #034d8a !important;
        font-weight: bold;
        font-size: 15px;
    }

    .homeSearchBoxText {
        color: rgb(255,255,255);
        font-size: 18px;
        font-weight: bold;
        margin-top: 20%;
    }

    .row-home-custom > .col-1 {
        margin-top: 3%;
    }

    .font10-project{
        font-size: 10px !important;
    }

    .font-size-15-custom-project{
        font-size:16px !important;
    }

    .margin-title-project{
        margin-top: 45% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 47px;
        right: 42px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 61.5%;
        width: 66%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 36%;
        left: auto;
        padding: 5%;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 22px;
        right: 39px;
        font-weight: bold;
        text-align: right;
        font-size: 10px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 68%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
        font-size: 7px;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 40px;
        right: 27px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 61.5%;
        width: 66%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 36%;
        left: auto;
        padding: 5%;
        font-size: 7px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 22px;
        right: 34px;
        font-weight: bold;
        text-align: right;
        font-size: 10px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 61%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
        font-size: 7px;
    }

    #advanced_filter{
        font-size: 12px;
    }

    .btn-outline-primary{
        font-size: 12px;
    }

    #location_id{
        margin-left: 16%;
        width: 70%;
    }

}

@media only screen and (max-width: 912px) {

    .boxsliderdetail{
        display: none;
    }

    .content-img-1 {
        font-size: 14px;
    }

    .content-img-2 {
        font-size: 14px;
    }

    .content-img-3 {
        font-size: 14px;
    }

    .content-img-4 {
        font-size: 14px;
    }

    .show-text-area{
       display: none;
    }

    .card-title-project {
        font-size: 12px !important;
    }

    .card-body-project {
        font-size: 9px !important;
    }

    .profile-top-property{
        top: 0px !important;
    }

    #price-filter-custom{
        font-size: 12px;
    }

    #price-filter-custom > input {
        width: 45% !important;
    }

    .filter-label{
        font-size:11px !important;
    }

    #gallery .circle-date {
        height: 14%;
        width: 11%;
    }

    #gallery .circle-date-small {
        height: 24%;
        width: 20%;
    }

    #gallery .circle-date-small > label >.font-size-16 {
        font-size: 13px;
    }

    .action-login-style{
        width:80px !important;
    }

    #properties-list > div {
        margin-bottom:10%;
    }

    .main-homes{
        min-height:calc(100vh - 700px);
    }

    .card-img-top{
        border-radius: 20px;
        height: 230px;
        width: 300px;
    }

    .title-project {
        display: block;
        text-overflow: ellipsis;
        word-wrap: break-word;
        overflow: hidden;
        max-height: 3.6em;
        line-height: 1.8em;
        font-size: 10px;
    }

    #multi-item-example{
        margin-top:10%;
    }

    .big-title-projects{
        font-size:35px;
    }

    .list-project > div  > div > button  {
        font-size: 7px;
    }

    .list-project > div  > div > select {
        font-size:12px;
    }

    .button-project {
        background-color: white;
        color: rgb(6, 183, 247);
        border: 2px solid rgb(6, 183, 247);
        border-radius: 5px;
        font-size: 8px;
        padding: 5%;
    }

    .card-text {
        line-height: 26px;
        font-size: 14px;
    }

    #our-service{
        width: 858px !important;
    }

    .marketing-text-box {
        position: absolute;
        top: 54%;
        right: 10%;
    }

    .our-values-at-sama{
        display: none;
    }

    .sell-with-us-custom{
        height:582px !important;
    }

    #contact > section > .container > .row > .col-md-5 > iframe{
        width: 100%;
    }

    #contact > .container-bg{
        margin-bottom: 3%;
        margin-top: 3%;
    }

    #contact > section > .container > .row > .p-lg-5{
        margin-top:10%;
    }

    #contact > section > .container > .row > .col-md-6 > form > div > .form-group > label {
        font-size: 11px;
    }

    .show-text-sell-with-us {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 13%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .about-us-section-custom > p {
        display: none;
    }

    .carousel-item-2{
        height:650px;
    }

    .blog-container .container-grid .grid-h a h2 {
        font-size: 14px;
    }

    .blog-container .container-grid .grid-h .blog-title .post-meta {
        color: #878798;
        font-size: 12px;
    }

    .blog-container .container-grid .grid-h .blog-excerpt p {
        font-size: 10px;
    }

    .grid-shadow  > .blog-post {
        height:343px !important;
    }

    .sama-logo-banner {
        margin-top: 16% !important;
    }

    .show-text-type-2 {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 12%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .show-text {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 14%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .our-values{
        display: none;
    }

    .slide-about-us-markting{
        font-size: 12px !important;
    }

    .post-meta-custom > .row > .col {
        font-size: 20px;
    }

    .navbar {
        position: relative;
        display: -ms-flexbox;
        display: flex;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
        -ms-flex-align: center;
        align-items: center;
        -ms-flex-pack: justify;
        justify-content: center;
        /* padding: 0.5rem 1rem !important; */
    }

    .centered-blog{
        font-size: 12px;
    }

    .centered-blog-small{
        font-size: 10px !important;
    }

    .boxsliderdetail .slidetop img {
        height: 399.486px !important;
        width: 399.486px !important;
    }

    .margin-bottom10{
        margin-bottom: 10% !important;
    }


    .fa-share-alt{
        font-size:18px !important;
    }

    .fa-envelope{
        font-size:18px !important;
    }

    .fa-phone{
        font-size:18px !important;
    }

    .description-item >  p {
        font-size: 12px !important;
    }

    .homeSearchBoxText {
        color: rgb(255,255,255);
        font-size: 19px;
        font-weight: bold;
        margin-top: 30%;
    }

    #advanced_filter{
        font-size: 10px !important;
    }

    .advanced_filter-custom-2{
        font-size: 10px !important;
    }

    .homeSearchBoxText-area {
        font-size: 9px;
        color: #858585 !important;
        font-weight: 600;
        margin-top: 32%;
    }

    .font10-project{
        font-size: 8px !important;
    }

    .font-size-15-custom-project{
        font-size:16px !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 40px;
        right: 38px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 61.5%;
        width: 60%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 36%;
        left: auto;
        padding: 5%;
        font-size: 7px;
    }

    #location_id{
        margin-left: 16%;
        width: 70%;
    }

    .icon-project > .pr  {
        font-size: 12px !important;
    }

    .remove-hover-from-button{
        padding-left: 0px !important;
        padding-right: 0px !important;
    }
}

@media only screen and (max-width: 820px){

    .padding-profile{
        padding-top: 33px !important;
    }

    .profile_image{
        height: auto !important;
        margin-top:57%!important;
    }

    .bgarea-project{
        padding:0% 0% 1% !important;
    }

    .profile-top{
        top: 25px !important;
    }

    .form-style-area{
        top:380px !important;
    }

    .modal-header > .col-4 > .modal-title {
        font-size : 18px;
    }

    .modal-body  > .col-4 >  .form-group--inline > .form-group > .form-control-filter > select{
        font-size : 12px;
    }

    #price-filter-custom{
        font-size: 8px;
    }

    .filter_modal .modal-dialog{
        max-width:100% !important;
    }

    #currency > label {
        padding: 3%;
    }

    .modal-footer > div > button {
        font-size: 10px;
    }

    .social-icons a{
        margin:0px !important;
    }

    #ismain-homes > .container{
        margin-left:0px !important;
    }

    .qty{
        font-size: 6px !important;
    }

    .centered{
        font-size: 18px;
    }

    .centered-small {
        font-size: 9px !important;
    }

    .read-more-big-project {
        font-size: 15px;
    }

    .read-more-small-project {
        width: auto;
        font-size: 7px !important;
    }

    .share-icons>i{
        font-size : 16px !important;
    }

    .bottom-badge{
        padding:8px 3px;
    }

    #gallery .circle-date {
        width: 14%;
        height: 18%;
    }

    #gallery .circle-date-small {
        width: 22%;
        height: 30%;
    }

    .custom-login-btn-header{
        margin-top: 1%;
        margin-left: 0%;
    }

    .description-custom{
        margin-top:10%;
    }

    .bgheadproject2 {
        background-color: 1 c5e95;
        width: 100%;
        border-radius: 0px 0px 50px 50px;
        background-image: url(/storage/Video.png);
        max-height: 475px !important;
        padding: 8% 0 !important;
    }

    .panel-sell-with-us {
        color: #256194;
        font-size: 33px!important;
    }

    #multi-item-example{
        margin-top:0%;
    }

    .big-title-projects{
        padding-top:20%;
    }

    .icon-project {
        padding: 6%;
        color: #148ac8;
    }

    .marketing-text-box{
        position: absolute;
        top: 66%;
        right: 5%;
    }

    .consultancy-q-custom{
        margin-top: 20%;
    }

    .sama-logo-banner {
        margin-top: 23% !important;
    }

    #our-service > p {
        display: none;
    }

    #our-service {
        width: 788px !important;
    }

    .description-responsive{
        margin-left:4% !important;
    }

    .breadcrumb>.breadcrumb-item {
        font-size: 12px;
    }

    .post-meta-custom > .row > .col {
        font-size: 20px;
    }

    .description-single-blog{
        margin-left: 0px;
    }

    .navbar-brand{
        margin-right: auto;
    }

    .area-all {
        padding-bottom: 7%;
    }

    .boxsliderdetail .slidetop img {
        height: 299.486px !important;
        width: 399.486px !important;
    }


    #frmhomesearch .select--arrow .form-control {
        background: none;
        margin-bottom: 4px;
        border-bottom: 3px solid #034d8a !important;
        border-radius: 0;
        color: #034d8a !important;
        font-weight: bold;
        font-size: 12px;
    }

    .homeSearchBoxText {
        color: rgb(255,255,255);
        font-size: 16px;
        font-weight: bold;
        margin-top: 23%;
    }

    .row-home-custom > .col-1 {
        margin-top: 3%;
    }

    .homeSearchBoxText-area {
        font-size: 8px;
        color: #858585 !important;
        font-weight: 600;
        margin-top: 48%;
    }


    #advanced_filter {
        font-size: 8px !important;
    }

    .advanced_filter-custom-2{
        font-size: 10px !important;
    }

    .font10-project {
        font-size: 7px !important;
    }

    .font-size-15-custom-project {
        font-size: 12px !important;
    }

    .view-full-profile{
        font-size:10px;
    }

    .margin-title-project {
        margin-top: 58% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 40px;
        right: 38px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 61.5%;
        width: 60%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 36%;
        left: auto;
        padding: 5%;
        font-size: 6px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 24px;
        right: 39px;
        font-weight: bold;
        text-align: right;
        font-size: 6px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 58%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }

    .btn-outline-primary{
        font-size:11px;
    }

    #location_id {
        margin-left: 16%;
        width: 66%;
    }
}

@media only screen and (max-width: 768px) {



    .col-md-4-slide {
        padding-right: 5px !important;
        padding-left: 5px !important;
    }


    #gallery .circle-date {
        width: 8%;
        height: 13%;
    }

    #gallery .circle-date-small {
        width: 8%;
        height: 12%;
    }

    .read-more-small-project {
        font-size: 15px !important;
        width: 33% !important;
        padding: 2%;
    }

    .centered-small{
        font-size: 18px !important;
    }

    #gallery {
        display: block;
    }

    .img-fluid-big {
        height: 60vw;
        min-height: 200px;
    }

    .img-fluid-small {
        height: 60vw;
        min-height: 200px;
    }

    .custom-col-6 {
        position: relative;
        width: 100%;
        float: none;
        margin-bottom: 10px;
    }

    .marketing-text-box{
        position: absolute;
        top: 66%;
        right: 1%;
    }

    .sama-logo-banner {
        margin-top: 25% !important;
    }

    #our-service {
        width: 738px !important;
    }

    .homeSearchBoxText {
        color: rgb(255,255,255);
        font-size: 14px;
        font-weight: bold;
        margin-top: 23%;
    }

    .btn-outline-primary{
        font-size:9px;
    }
}

@media only screen and (max-width: 540px){

    .centered-slide {
        width: 55%;
    }

    .content-img-1 {
        font-size: 11px;
    }

    .content-img-2 {
        font-size: 11px;
    }

    .content-img-3 {
        font-size: 11px;
    }

    .content-img-4 {
        font-size: 11px;
    }

    .carousel-inner-project .carousel-item > div {
        display: none;
    }
    .carousel-inner-project .carousel-item > div:first-child {
        display: block;
    }


    #recipeCarousel {
        width: 50%;
    }

    .justify-center-images{
        justify-content: center;
    }

    .profile-top{
        top:0px !important;
    }

    .profile_image {
        height: auto !important;
        margin-top: auto !important;
    }

    .bgarea-project {
        padding: 8% 0% 1% !important;
    }

    .form-style-area {
        top: 236px !important;
    }

    .modal-header > .col-4 > .modal-title {
        font-size: 15px;
    }

    .modal-body > .col-4 > .form-group--inline > .form-group > .form-control-filter > select {
        font-size: 10px;
    }

    #price-filter-custom > input {
        width: 70% !important;
    }


    #features > label{
        font-size: 10px;
    }

    .modal-footer > button{
        font-size: 12px;
    }

    #gallery .circle-date {
        width: 10%;
        height: 16%;
    }

    #gallery .circle-date-small {
        width: 10%;
        height: 14%;
    }

    #search-field{
        width:100% !important;
        font-size:12px;
    }
    .custom-login-btn-header{
        margin-left: 10%;
    }

    .login-item{
        margin-top: 2%;
        margin-bottom: 7%;
    }

    .item > .description > a > h5{
        font-size:21px ;
    }

    .description-custom{
        margin-top:25%;
    }

    .big-title-projects {
        padding-top: 45%;
        font-size: 25px;
    }

    .card-img {
        width: 232px;
        height: 169px;
        object-fit: fill;
        border-radius: 20px;
    }

    #multi-item-example{
        margin-top:-15%;
    }

    .main-card-project{
        max-height: 100% !important;
        height: 100%;
    }

    .background-project-icon{
        background-color: rgb(241, 241, 241);
        margin-top: 7px;
        float: right;
        padding: 0%;
    }

    .icon-project {
        padding: 0%;
        color: #148ac8;
        margin-right: 10px;
    }

    .button-project{
        padding:2%;
    }

    .title-project{
        max-width:18rem;
    }

    .show-text {
        display: block;
        position: absolute;
        bottom: 33%;
        right: 39%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .show-text-type-2 {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 41%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        left: auto;
    }

    #is-areas > .container > div {
        padding-left: 0px !important;
    }

    #contact > section > .container > .row > .col-md-6 {
        margin-top:10%;
    }

    .line-height-contact-us{
        font-size: 13px;
        margin-bottom: 8%;
    }

    .radio-contact-us{
        margin-left:0%;
    }

    #accordion{
        text-align: center;
    }

    .container-sell-content{
        margin-left:0%;
    }

    .marketing-text-box {
        position: absolute;
        top: 66%;
        right: 0%;
    }

    .slide-sell-us{
        margin-top:3%;
    }

    .show-text-sell-with-us {
        display: block;
        position: absolute;
        bottom: 39%;
        right: 41%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        /* top: 45%; */
    }

    .img-area-type-1 {
        width: 476px;
        height: 264px;
        margin-top: 10%;
    }

    .img-area-type-2 {
        width: 501px;
        height: 381px;
    }

    .sell-description{
        font-size: 10px;
    }

    .marketing-text-box > div > div > p {
        font-size: 10px;
    }

    .marketing-ads-section > h1 {
        font-size: 30px;
    }

    .panel-sell-with-us {
        font-size: 30px!important;
    }

    .breadcrumb > li {
        font-size: 12px !important;
    }

    #contact > section > .container > .row > .p-lg-5 > h1 {
        font-size: 2rem;
    }

    .contact-main-custom > h1 {
        font-size: 2rem;
    }

    .language-label{
        font-size:10px;
    }

    .btn-select-language{
        font-size:10px;
    }

    .fa-search{
        font-size: 12px !important;
    }

    .action_footer > a > span {
        font-size: 12px;
    }

    .action_footer > a > i {
        font-size: 14px;
    }

    .btn-special-custom{
        font-size:12px;
    }

    .generic-form > div >  div > .pr-0 {
        width: 20%;
    }

    .input-contact-us{
        font-size: 10px;
    }

    footer > div > .row > .col-sm-3 > p >  a  >  img {
        max-height:50px !important;
    }

    .social-icons > a > i {
        margin-left: 1%;
        margin-right: 1%;
        color: #044d88;
    }

    .social-icons-custom i {
        font-size: 20px;
        display: inline-block;
        color: #034d8a;
        margin: 0 5px;
        width: 24px;
        height: 24px;
        text-align: center;
        line-height: 25px;
    }

    footer >  .container-fluid > .row > .col-md-auto > .row > .col > a {
        padding: 8px !important;
        font-size: 12px !important;
    }

    .menufooter{
        font-size:10px;
    }

    .blog-container > h1{
        font-size:2rem;
    }

    #is-areas > div > h1 {
        font-size:2rem;
    }

    .just{
        font-size:24px !important;
    }

    .title-area-buy{
        font-size:32px !important;
    }

    .your-dream{
        padding:15px !important;
    }

    .padding-mask-number > h1 {
        font-size:2rem;
    }

    .consultancy-q-custom > h1{
        font-size:2rem;
    }

    .blog-title{
        font-size: 30px !important;
    }

    .description-item > a > h5 {
        font-size:16px !important
    }

    .description-item > a > span {
        font-size:16px !important
    }

    .nav > .nav-item{
        font-size: 10px !important;
    }

    .sama-logo-banner{
        margin-top:50% !important;
    }

    .about-us-border{
        margin-top:auto !important;
    }

    #about-us > h1{
        font-size: 2rem;
    }

    .about-us-wrap > .container >  h1 {
        font-size: 2rem;
    }

    #our-service{
        display: none;
    }

   .about-us-all-title{
       font-size: 2rem !important;
   }

   .buy-font{
       font-size: 1rem !important;
   }

   .about-us-title-person-team{
       font-size: 1.5rem !important;
   }

    .text-our-team {
        text-align: left;
        margin-left: 25%;
    }

    .about-us-border > div {
        padding-left:50px !important;
    }

    .nav > .nav-item {
        font-size: 7px !important;
    }

    #zxcvbnm{
        text-align: center;
    }

    .margin-auto{
        margin-left: auto;
        margin-right: auto;
    }

    .contact-an-agent{
        font-size: 10px;
    }

    .margin-auto > div > div > div > div >  span {
        font-size: 14px !important;
    }

    .font-size-project {
        font-size:12px !important;
    }

    .headifhouse{
        padding-top:30px;
    }

    .post-meta-custom > .row > .col {
        font-size: 13px !important;
    }



    .scontent > h2 {
        font-size: 34px !important;
    }

    .post-meta-custom{
        margin-top:6%;
    }

    .scontent > div {
        padding-left: 18px !important;
    }


    .big-title-area-responsive{
        font-size: 22px;
    }

    .big-title-area-2-responsive{
        font-size: 12px;
    }

    .font-size-27-custom{
        font-size: 27px !important;
    }

    .font-size-24-custom{
        font-size: 24px !important;
    }

    .font-size-16-custom{
        font-size: 16px !important;
    }

    .font-size-15-custom{
        font-size: 15px !important;
    }

    .font-size-14-custom{
        font-size: 14px !important;
    }

    .btn-outline-link-custom{
        font-size: 13px !important;
    }

    .share-this-listing{
        font-size: 10px !important;
    }

    .feature-custom{
        font-size:12px !important;
    }

    .slidetop {
        height: 450.486px !important;
        max-width: 599.486px !important;
    }

    .homeSearchBoxText{
        display: none;
    }


    .row-home-custom > .col-2 {
        max-width: 100% !important;
        flex: unset !important;
    }

    .row-home-custom > .col-3 {
        max-width: 100% !important;
        flex: unset !important;
    }

    .samalogo-white{
        width:175px !important;
    }

    .bgmenupro-project{
        margin-top: 10%;
    }

    .margin-title-project {
        margin-top: 0% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 74px;
        right: 49px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 62.5%;
        width: 82%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 23%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 24px;
        right: 49px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 82%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }
    .card-outline{
        width: 100%;
    }

    .agent-details > div:nth-child(2)  {
        margin-top: 10% !important;
    }

    .homeSearchBoxText-area {
        font-size: 8px;
        color: #858585 !important;
        font-weight: 600;
        margin-top: 0%;
    }

    .btn-outline-primary{
        display: none;
    }

    #price-filter-custom > input {
        width: 30% !important;
    }

    .form-style-buy {
        top: 220px !important;
    }

    .social-icons-custom i {
        width: 16px;
    }
}

@media (max-width: 450px) {

    .share-this-listing{
        display: none;
    }

    .gallery {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        -webkit-column-width: 100%;
        -moz-column-width: 100%;
        column-width: 100%;
    }

    .margin-title-project {
        margin-top: 10% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 63px;
        right: 45px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 62.5%;
        width: 78%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 23%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 23px;
        right: 44px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 79%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }

    .centered-slide {
        width: 73%;
    }
}

@media only screen and (max-width: 415px) {

    .content-img-1 {
        font-size: 9px;
    }

    .content-img-2 {
        font-size: 9px;
    }

    .content-img-3 {
        font-size: 9px;
    }

    .content-img-4 {
        font-size: 9px;
    }

    .profile-top-property{
        top: 15px !important;
    }

    .login-item {
        margin-left: 12%;
    }

    #gallery .circle-date {
        width: 15%;
        height: 22%;
    }

    #gallery .circle-date-small {
        width: 14% !important;
        height: 20% !important;
    }

    .centered {
        font-size: 14px;
    }

    .centered-small {
        font-size: 14px !important;
    }

    .read-more-big-project {
        font-size: 12px;
    }

    .read-more-small-project {
        font-size: 12px !important;
    }

    .custom-login-btn-header {
        margin-left: unset;
        margin-right: unset;
    }

    .description-custom {
        margin-top: 37%;
    }

    .carousel-indicators {
        bottom: -6%;
        left: 18%;
        right: auto;
    }

    .show-text {
        display: block;
        position: absolute;
        bottom: 33%;
        right: 35%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        left: auto;
    }

    .show-text-type-2 {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 35%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    #is-areas > .container > div > p {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .show-text-sell-with-us {
        display: block;
        position: absolute;
        bottom: 39%;
        right: 34%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        /* top: 45%; */
    }

    .consultancy-q-custom {
        margin-top: 60%;
    }

    .slide-sell-us {
        margin-top: 15%;
    }

    .input-contact-us {
        font-size: 10px;
    }

    #contact > section > .container > .row > .p-lg-5 > div {
        font-size: 10px;
    }

    #is-areas > .container:nth-child(1) {

        display: none;
    }

    #is-areas > .container-margin > .row > .col-auto > p {
        font-size: 185px !important;
    }

    .about-us-sub-menu {
        height: 105px;
    }

    .sama-logo-banner {
        margin-top: 48% !important;
    }

    .about-us-border {
        height: 660px !important;
    }

    .about-us-border > div {
        padding-left: 4px !important;
    }

    .text-our-team {
        text-align: left;
        margin-left: 15%;
    }

    .buy-font {
        font-size: 0.5rem !important;
    }

    .slide-about-us-markting {
        font-size: 8px !important;
    }

    .post-meta-custom > .row > .col {
        font-size: 11px !important;
    }

    .area-all {
        padding-bottom: 10%;
    }

    .edit-top {
        top: -25px !important;
    }

    .padding-14 {
        padding: 14px !important;
    }

    .font10 {
        font-size: 10px !important;
    }

    .social-icons-custom i {
        font-size: 20px;
        display: inline-block;
        color: #034d8a;
        margin: 0 5px;
        width: 10px;
        height: 24px;
        text-align: center;
        line-height: 25px;
    }

    .btn-outline-link-custom {
        font-size: 11px !important;
    }

    .font-bed-15{
        font-size: 18px !important;
    }

    .fontawesomesvg {
        width: 1.6em;
        height: 1.6em;
        vertical-align: -0.125em;
        fill: #044d88;
    }

    .description-item >  p {
            font-size: 10px !important;
    }

    .about-us-wrap >  .about-us-border{
        height: 100% !important;
    }

    .form-style-buy{
        display: none;
    }

    .form-style-area{
        display: none;
    }
}

@media (max-width: 400px) {
    .btn.filter {
        padding-left: 1.1rem;
        padding-right: 1.1rem;
    }
}

@media only screen and (max-width: 395px) {


    .profile-top {
        top: 1px !important;
    }


    .sama-logo-banner {
        margin-top: 58% !important;
    }

    .nav > .nav-item {
        font-size: 6px !important;
    }

    .contact-an-agent {
        font-size: 5px;
    }

    .margin-auto > div > div > div > div > span {
        font-size: 11px !important;
    }

    .custom-login-btn-header{
        margin-left: 25%;
        margin-right: auto;
    }

    .area-all {
        padding-bottom: 12%;
    }

    .padding-14{
        padding: 6px !important;
    }

    .share-this-listing {
        font-size: 8px !important;
    }

    .btn-outline-link-custom {
        font-size: 10px !important;
    }


    .font-bed-15{
        font-size: 15px !important;
    }

    .padding-14 {
        padding: 1px !important;
    }

    .margin-title-project {
        margin-top: 20% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 63px;
        right: 45px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 62.5%;
        width: 78%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 27%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

}

@media only screen and (max-width: 360px) {

    .content-img-1 {
        font-size: 7px;
    }

    .content-img-2 {
        font-size: 7px;
    }

    .content-img-3 {
        font-size: 7px;
    }

    .content-img-4 {
        font-size:7px;
    }

    .slide-sell-us {
        margin-top: 60%;
    }

    .sell-content-carousel > h4 {
        font-size: 14px;
    }

    .about-us-wrap-custom > h1 {
        font-size: 18px;
    }

    .input-contact-us {
        font-size: 8px;
    }

    .sama-logo-banner {
        margin-top: 61% !important;
    }

    .nav > .nav-item {
        font-size: 5px !important;
    }

    .area-all {
        padding-bottom: 12%;
    }

    .font10 {
        font-size: 7px !important;
    }

    .btn-outline-link-custom {
        font-size: 9px !important;
    }

    .fa-share-alt{
        font-size:15px !important;
    }

    .fa-envelope{
        font-size:15px !important;
    }

    .fa-phone{
        font-size:15px !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 59px;
        right: 45px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 64.5%;
        width: 76%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 27%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 58px;
        right: 45px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 65.5%;
        width: 76%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 27%;
        left: auto;
        padding: 5%;
        font-size: 13px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 23px;
        right: 44px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 77%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
    }
}

@media only screen and (max-width: 280px){

    .profile-top-property {
        top: 28px !important;
    }


    .profile-top {
        top: 24px !important;
    }

    #gallery .circle-date {
        width: 19% !important;
        height: 23% !important;
    }

    #gallery .circle-date-small {
        width: 18% !important;
        height: 22% !important;
    }

    .read-more-big-project {
        font-size: 9px;
    }

    .read-more-small-project {
        font-size: 9px !important;
    }

    .nav-style{
        justify-content:center;
    }

    .login-item{
        width: 235px !important;
    }

    #header-waypoint{
        padding-left:0px !important;:
    }

    .description-custom{
        margin-top:80%;
    }

    .round > .row >  div {
        padding-right:32%;
    }


    .panel-sell-with-us{
        font-size:27px!important;
    }

    #multi-item-example {
        margin-top: -37%;
    }

    .big-title-projects {
        padding-top: 65%;
        font-size: 25px;
    }

    .card-img {
        width: 248px;
        height: 169px;
        object-fit: fill;
        border-radius: 20px;
    }

    .show-text {
        display: block;
        position: absolute;
        bottom: 33%;
        right: 27%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        left: auto;
    }

    .show-text-type-2 {
        display: block;
        position: absolute;
        bottom: 43%;
        right: 27%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
    }

    .show-text-sell-with-us {
        display: block;
        position: absolute;
        bottom: 39%;
        right: 27%;
        background: white;
        padding: 2%;
        font-weight: 600;
        width: 132px;
        text-align: center;
        /* top: 45%; */
    }

    .sama-logo-banner {
        margin-top: 108% !important;
    }

    .buy-font{
        border-radius: 5px;
        border: 2px solid rgb(3, 77, 138);
        color: rgb(3, 77, 138);
        font-size: 24px;
        padding: 0.5% 3%;
        text-decoration: none;
        font-size: 11px !important;
    }

    .about-us-title-person-team {
        font-size: 1rem !important;
        margin-top: 10px;
    }

    .about-us-all-title {
        font-size: 1rem !important;
    }

    .about-us-border > div  > p{
        padding-left: 6px !important;
    }

    .just {
        font-size: 20px !important;
    }

    .postBlog {
        padding: 9% 0% 2% !important;
    }

    .navbar-brand {
        margin-left: auto;
    }

    .area-all {
        padding-bottom: 15%;
    }

    .boxsliderdetail .slidetop img {
        height: 150.486px !important;
        width: 399.486px !important;
    }

    .padding10{
        padding:10px !important;
    }

    .btn-outline-link-custom {
        font-size: 7px !important;
    }

    .social-icons-custom i {
        font-size: 10px;
        display: inline-block;
        color: #034d8a;
        margin: 0 4px;
        width: 8px;
        height: 24px;
        text-align: center;
        line-height: 25px;
    }

    .share-this-listing {
        font-size: 5px !important;
    }

    .bottom-badge {
        padding: 11px 2px;
        font-size: 10px;
    }

    .fa-envelope {
        font-size: 10px !important;
    }

    .fa-phone {
        font-size: 10px !important;
    }

    .fa-share-alt {
        font-size: 10px !important;
    }

    .description-item >  a > span{
        font-size: 12px !important;
    }

    .share-icons {
        background-color: #e1e6ec;
        padding: 0px 2px;
        border-radius: 5px;
        position: absolute;
        color: #148ac8;
        font-size: 25px;
    }

    .bottom-badge {
        padding: 11px 0px;
        font-size: 10px;
    }

    .margin-title-project {
        margin-top: 30% !important;
    }

    .img__wrap:hover .overlay {
        display: block;
        position: absolute;
        top: 51px;
        right: 47px;
        font-weight: bold;
        text-align: right;
        font-size: 7px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 65.5%;
        width: 68%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 27%;
        left: auto;
        padding: 5%;
        font-size: 9px;
    }

    .img__wrap:hover .overlay-type-2 {
        display: block;
        position: absolute;
        top: 23px;
        right: 42px;
        font-weight: bold;
        text-align: right;
        font-size: 12px;
        color: white;
        font-weight: 100;
        opacity: 0.5;
        visibility: visible;
        background-color: #000;
        height: 80%;
        width: 70%;
        line-height: 23.5px;
        text-align: center;
        border-radius: 7%;
        left: auto;
        padding: 5%;
        font-size: 9px;
    }

    .share-icons {
        background-color: #e1e6ec;
        padding: 0px 2px;
        border-radius: 5px;
        position: absolute;
        color: #148ac8;
        font-size: 17px;
    }
}

